<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="footer_css.css">
    <link rel="stylesheet" href="metier_ia_css.css">
    <link rel="stylesheet" href="header_css.css">
    <script src="https://kit.fontawesome.com/faadfcd861.js" crossorigin="anonymous"></script>
    <title>Avenir info</title>
</head>
<body>
    <header>
        <div class="haut_du_header">
            <div class="haut_gauche_du_header">
                <ul>
                    <li class ="retour_a_lacceuil">
                        <h4><a href="https://www.univ-orleans.fr/fr/univ">Retour à l'acceuil <i class="fas fa-location-arrow"></i></a></h4>
                    </li>
                    <li>
                        <h4><a href="https://www.univ-orleans.fr/fr/accessibilite">Accessibilité</a></h4>
                    </li>
                    <li>                            
                        <h4>Accès direct</h4>
                    </li>
                </ul>
            </div>
            
            <div class="haut_droit_du_header">
                <ul>
                    <li>
                        <h4><a href="https://ent.univ-orleans.fr/uPortal/f/welcome/normal/render.uP"><i class="fas fa-laptop"></i> ENT </a></h4>
                    </li>
                    <li>
                        <h4><a href="https://www.univ-orleans.fr/fr/annuaire"><i class="fas fa-search"></i> Annuaire </a></h4>
                    </li>
                    <li>
                        <h4><a href="https://scd.univ-orleans.fr/"><i class="fas fa-bold"></i> Bibliothèque </a></h4>
                    </li>
                    <li>
                        <h4><a href="https://www.univ-orleans.fr/fr/culture"> <i class="fas fa-book"></i> Culture </a></h4>
                    </li>
                </ul>
            </div>
        </div>
        
        <div class="milieu_du_header">
            
            <div class="milieu_gauche_du_header">
                <img src="./image_header/marianne-france.png" alt="">
                <a href="https://www.univ-orleans.fr/fr/univ"><img src="./image_header/logo.png" alt=""></a>
            </div>

            <div class="milieu_centre_du_header">
                <input class="recherche" placeholder="Recherche sur ce site" type="text">
                <button class="boutton" type="submit"><i class="fas fa-search"></i></button>
            </div>
            
            <div class="milieu_droit_du_header">
                <ul>
                    <li class="facebook">
                            <a href="https://fr-fr.facebook.com/iutorleansofficiel/"><i class="fab fa-facebook-f"></i></a>
                    </li>
                    <li class="linkedin">
                            <a href="https://www.linkedin.com/company/iut-orl%C3%A9ans"><i class="fab fa-linkedin-in"></i></a>
                    </li>
                    <li class="instagram">
                            <a href="https://www.instagram.com/iutorleans_officiel/"><i class="fab fa-instagram"></i></a>
                    </li>
                </ul>
            </div>
        
        </div>
        <div class="bas_du_header">
            <div class="logo_iut">
                <a href="https://www.univ-orleans.fr/fr/univ"><img src="./image_header/logoiut.png" alt=""></a>
            </div> 
            <nav class="menu">
                <ul> 
                    <li><a href="#">Découvrir</a>
                        <ul>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/decouvrir/bienvenue-liuto">Bienvenu à l'IUT'O</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/decouvrir/domaines-de-formation">Domaine de formation</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/decouvrir/nous-contacter">Nous contacter</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/decouvrir/venir-liut">Venir à l'IUT</a></li>
                        </ul>
                    </li>
                    <li><a href="#">Formation</a>
                        <ul>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/formation/chimie">Chimie</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/formation/gte">Energie & Thermique</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/formation/gea">Gestion & Administration</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/formation/informatique">Informatique</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/formation/qlio">Qualité & Logistique inductrielle</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/formation/gmp">Mécanique & Productique</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/du-drone">Formation DRONE Droit TEchnologie Pilotage (DTP)</a></li>
                        </ul>
                    </li>
                    <li><a href="#">Candidater & s'inscrire</a>
                        <ul>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/candidater-sinscrire/candidater">Candidater</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/candidater-sinscrire/sinscrire">S'inscrire</a></li>
                        </ul>
                    </li>
                    <li><a href="#">Entreprises</a>
                        <ul>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/entreprises/recruter-un-stagiaire">Recruter un stagiaire</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/entreprises/recruter-un-apprenti">Recruter un apprenti</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/entreprises/deposer-une-offre-de-stage-ou-demploi">Déposer une offre de stage ou d'emploi</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/ta">Verser la taxe d'apprentissage</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/entreprises/utiliser-du-materiel-innovant">Utiliser du matériel innovant</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/entreprises/conventions-partenariats">Conventions et Partenariats</a></li>
                        </ul>
                    </li>
                    <li><a href="#">International</a>
                        <ul>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/international/partir-letranger">Partir à l'étranger</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/international/venir-etudier-liuto">Venir étudier à l'IUT'O</a></li>
                        </ul>
                    </li>
                    <li><a href="#">Vie étudiante</a>
                        <ul>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/vie-etudiante/accueil-des-etudiants">Accueil des étudiants</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/vie-etudiante/calendrier-et-dates-de-rentrees">Calendrier et dates de rentrée</a></li>
                            <li><a href="https://www.univ-orleans.fr/fr/iut-orleans/vie-etudiante/integrer-une-association-de-liuto">Intégrer une association à l'IUT'O</a></li>
                        </ul> 
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <ul class="metier">
            <li>
                <div class="metier">
                    <div>
                        <h2>Formateur en informatique</h2>
                        <img src="./metier/Informatique_indus/formateur-trice-en-informatique.jpg" alt="image d'un administrateur de réseau">
                    </div>
                    <p> <strong>Nombre d'année d'étude: </strong>  BAC +3/5 <br>
                        <br>
                        <strong>Salaire: </strong> 1700€ en moyenne <br>
                        <br>
                        <strong>Résumé: </strong>Il s’informe des pratiques à propos des nouvelles technologies, 
                        il s’occupe de répondre aux questions des utilisateurs en tout genre.
                    </p>
                </div>
            </li>
            <li>
                <div class="metier">
                    <div>
                        <h2>Gestionnaire de parc micro-informatique</h2>
                        <img src="./metier/Informatique_indus/gestionnaire de parc micro-informatique.jpg" alt="ingénieur télécommunication et réseaux">
                    </div>
                    <p> <strong>Nombre d'année d'étude: </strong>  BAC +2/3<br>
                        <br>
                        <strong>Salaire: </strong> 2500€ en moyenne<br>
                        <br>
                        <strong>Résumé: </strong>Le gestionnaire de parc informatique gère l’informatique “physique”
                        d’une entreprise, son rôle est l’installation et l’organisation de poste de travail dans son entreprise,
                        il peut aussi gérer les dépannages.

                    </p>
                </div>
            </li>
            <li>
                <div class="metier">
                    <div>
                        <h2>Informaticien inductrielle</h2>
                        <img src="./metier/Informatique_indus/Info_indus.jpeg" alt="Techniciens télécoms et réseaux">
                    </div>
                    <p> <strong>Nombre d'année d'étude: </strong>  BAC +2/3/5<br>
                        <br>
                        <strong>Salaire: </strong> 1500€ pour un débutant<br>
                        <br>
                        <strong>Résumé: </strong> Les informaticiens industriels s’occupent de piloter et automatiser
                        les robots. Ce métier est désormais indispensable.
                        
                    </p>
                </div>
            </li>
            <li>
                <div class="metier">
                    <div>
                        <h2>Techniciens de maintenance en informatique</h2>
                        <img src="./metier/Informatique_indus/technicien_maintenance_info.jpg" alt="Architecte réseau">
                    </div>
                    <p> <strong>Nombre d'année d'étude: </strong>  BAC +2<br>
                        <br>
                        <strong>Salaire: </strong> 2100€ en moyenne<br>
                        <br>
                        <strong>Résumé: </strong> Il met en service et configure les équipements informatique d’une 
                        entreprise, configure les composants, résout les problèmes sur les systèmes informatiques. 
                        Il est garant du bon fonctionnement du parc informatique de son entreprise.

                    </p>
                </div>
            </li>
        </ul>
    </main>
    <footer>
        <div class="pre-footer">
            <h4>Informations</h4>
            <h3>Contact</h3>
            <ul>
                <li>
                    <h4>Accueil</h4>
                    <p> +33 (0)2 38 49 44 00</p>
                </li>
                <li>
                    <h4>Adresse postale</h4>
                    <p><strong>IUT d'Orléans</strong> <br>
                    16 Rue d&#39;Issoudun 
                    <br>45067  Orléans Cedex 2 - France </p>
                </li>
                <li>
                    <strong>Créateurs:</strong> <br> 
                    <br>
                    Jacquet Axel <br>
                    Guilleminot Julien <br>
                    Lebeaupin Louis <br>
                    Germain Tom
                    <br>
                </li>
            </ul>
        </div>
        <div class="footer">
            <ul>
                <li><a href="https://fr-fr.facebook.com/univorleans/"><i class="fab fa-facebook-f"></i></a></li>
                <li><a href="https://twitter.com/Univ_Orleans"><i class="fab fa-twitter"></i></a></li>
                <li><a href="https://www.instagram.com/univ_orleans/"><i class="fab fa-instagram"></i></a></li>
                <li><a href="https://www.youtube.com/user/univorleans"><i class="fab fa-youtube"></i></a></li>
                <li><a href="https://www.linkedin.com/school/universite-orleans/"><i class="fab fa-linkedin-in"></i></a></li>
            </ul>
        </div>
    </footer>
    
</body>
</html>